<?xml version="1.0" encoding="utf-8"?>
<Role id="{9a0e8426-5e11-e611-811e-127b25dcbde7}" name="VHACRM Reference Data Owner">
  <IsCustomizable>1</IsCustomizable>
  <RolePrivileges>
    <RolePrivilege name="prvActivateBusinessProcessFlow" level="Global" />
    <RolePrivilege name="prvActivateBusinessRule" level="Global" />
    <RolePrivilege name="prvActivateSynchronousWorkflow" level="Global" />
    <RolePrivilege name="prvActOnBehalfOfAnotherUser" level="Global" />
    <RolePrivilege name="prvAddressBook" level="Global" />
    <RolePrivilege name="prvAppendbah_facility" level="Global" />
    <RolePrivilege name="prvAppendbah_facilitydetail" level="Global" />
    <RolePrivilege name="prvAppendbah_interactions" level="Global" />
    <RolePrivilege name="prvAppendbah_mvitest" level="Global" />
    <RolePrivilege name="prvAppendbah_visn" level="Global" />
    <RolePrivilege name="prvAppendConstraint" level="Global" />
    <RolePrivilege name="prvAppendcrme_person" level="Global" />
    <RolePrivilege name="prvAppendmcs_log" level="Global" />
    <RolePrivilege name="prvAppendnorth52_command" level="Global" />
    <RolePrivilege name="prvAppendnorth52_configuration" level="Global" />
    <RolePrivilege name="prvAppendnorth52_formula" level="Global" />
    <RolePrivilege name="prvAppendnorth52_formulacalculation" level="Global" />
    <RolePrivilege name="prvAppendnorth52_formuladetail" level="Global" />
    <RolePrivilege name="prvAppendnorth52_schedule" level="Global" />
    <RolePrivilege name="prvAppendnorth52_trace" level="Global" />
    <RolePrivilege name="prvAppendnorth52_xcache" level="Global" />
    <RolePrivilege name="prvAppendTobah_facility" level="Global" />
    <RolePrivilege name="prvAppendTobah_facilitydetail" level="Global" />
    <RolePrivilege name="prvAppendTobah_interactions" level="Global" />
    <RolePrivilege name="prvAppendTobah_mvitest" level="Global" />
    <RolePrivilege name="prvAppendTobah_visn" level="Global" />
    <RolePrivilege name="prvAppendTocrme_person" level="Global" />
    <RolePrivilege name="prvAppendTomcs_log" level="Global" />
    <RolePrivilege name="prvAppendTonorth52_command" level="Global" />
    <RolePrivilege name="prvAppendTonorth52_configuration" level="Global" />
    <RolePrivilege name="prvAppendTonorth52_formula" level="Global" />
    <RolePrivilege name="prvAppendTonorth52_formulacalculation" level="Global" />
    <RolePrivilege name="prvAppendTonorth52_formuladetail" level="Global" />
    <RolePrivilege name="prvAppendTonorth52_schedule" level="Global" />
    <RolePrivilege name="prvAppendTonorth52_trace" level="Global" />
    <RolePrivilege name="prvAppendTonorth52_xcache" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_action" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_actionintersection" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_area" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_areaintersection" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_callingfrom" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_callsource" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_casenote" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_casenotetemplate" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_correspondence" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_correspondencetemplate" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_country" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_cpac" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_lob" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_requestroutingaudit" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_resolution" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_resolutionintersection" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_specialinstruction" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_state" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_subarea" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_subareaintersection" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_type" level="Global" />
    <RolePrivilege name="prvAppendTovhacrm_typeintersection" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_action" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_actionintersection" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_area" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_areaintersection" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_callingfrom" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_callsource" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_casenote" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_casenotetemplate" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_correspondence" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_correspondencetemplate" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_country" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_cpac" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_lob" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_requestroutingaudit" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_resolution" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_resolutionintersection" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_specialinstruction" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_state" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_subarea" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_subareaintersection" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_type" level="Global" />
    <RolePrivilege name="prvAppendvhacrm_typeintersection" level="Global" />
    <RolePrivilege name="prvApproveRejectEmailAddress" level="Global" />
    <RolePrivilege name="prvAssignManager" level="Global" />
    <RolePrivilege name="prvAssignPosition" level="Global" />
    <RolePrivilege name="prvAssignTerritory" level="Global" />
    <RolePrivilege name="prvBrowseAvailability" level="Global" />
    <RolePrivilege name="prvBulkEdit" level="Global" />
    <RolePrivilege name="prvConfigureYammer" level="Global" />
    <RolePrivilege name="prvCreatebah_facility" level="Global" />
    <RolePrivilege name="prvCreatebah_facilitydetail" level="Global" />
    <RolePrivilege name="prvCreatebah_interactions" level="Global" />
    <RolePrivilege name="prvCreatebah_visn" level="Global" />
    <RolePrivilege name="prvCreateExchangeSyncIdMapping" level="Basic" />
    <RolePrivilege name="prvCreateOwnCalendar" level="Global" />
    <RolePrivilege name="prvCreateSharePointData" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_action" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_actionintersection" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_area" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_areaintersection" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_callingfrom" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_callsource" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_casenote" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_casenotetemplate" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_correspondence" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_correspondencetemplate" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_country" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_cpac" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_lob" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_requestroutingaudit" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_resolution" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_resolutionintersection" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_specialinstruction" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_state" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_subarea" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_subareaintersection" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_type" level="Global" />
    <RolePrivilege name="prvCreatevhacrm_typeintersection" level="Global" />
    <RolePrivilege name="prvDeleteExchangeSyncIdMapping" level="Basic" />
    <RolePrivilege name="prvDeleteOwnCalendar" level="Global" />
    <RolePrivilege name="prvDisableBusinessUnit" level="Global" />
    <RolePrivilege name="prvDisableUser" level="Global" />
    <RolePrivilege name="prvExportCustomization" level="Global" />
    <RolePrivilege name="prvExportToExcel" level="Global" />
    <RolePrivilege name="prvGoMobile" level="Global" />
    <RolePrivilege name="prvGoOffline" level="Global" />
    <RolePrivilege name="prvImportCustomization" level="Global" />
    <RolePrivilege name="prvISVExtensions" level="Global" />
    <RolePrivilege name="prvLanguageSettings" level="Global" />
    <RolePrivilege name="prvMailMerge" level="Global" />
    <RolePrivilege name="prvMerge" level="Global" />
    <RolePrivilege name="prvOverrideCreatedOnCreatedBy" level="Global" />
    <RolePrivilege name="prvPrint" level="Global" />
    <RolePrivilege name="prvPublishCustomization" level="Global" />
    <RolePrivilege name="prvReadAccount" level="Global" />
    <RolePrivilege name="prvReadActivity" level="Global" />
    <RolePrivilege name="prvReadApplicationFile" level="Global" />
    <RolePrivilege name="prvReadArticle" level="Global" />
    <RolePrivilege name="prvReadArticleTemplate" level="Global" />
    <RolePrivilege name="prvReadAsyncOperation" level="Global" />
    <RolePrivilege name="prvReadAttribute" level="Global" />
    <RolePrivilege name="prvReadAttributeMap" level="Global" />
    <RolePrivilege name="prvReadbah_facility" level="Global" />
    <RolePrivilege name="prvReadbah_facilitydetail" level="Global" />
    <RolePrivilege name="prvReadbah_interactions" level="Global" />
    <RolePrivilege name="prvReadbah_visn" level="Global" />
    <RolePrivilege name="prvReadBusinessUnit" level="Global" />
    <RolePrivilege name="prvReadCalendar" level="Global" />
    <RolePrivilege name="prvReadCampaign" level="Global" />
    <RolePrivilege name="prvReadCompetitor" level="Global" />
    <RolePrivilege name="prvReadComplexControl" level="Global" />
    <RolePrivilege name="prvReadConnection" level="Global" />
    <RolePrivilege name="prvReadConnectionRole" level="Global" />
    <RolePrivilege name="prvReadContact" level="Global" />
    <RolePrivilege name="prvReadContract" level="Global" />
    <RolePrivilege name="prvReadContractTemplate" level="Global" />
    <RolePrivilege name="prvReadConvertRule" level="Global" />
    <RolePrivilege name="prvReadCustomerOpportunityRole" level="Global" />
    <RolePrivilege name="prvReadCustomerRelationship" level="Global" />
    <RolePrivilege name="prvReadCustomization" level="Global" />
    <RolePrivilege name="prvReadDuplicateRule" level="Global" />
    <RolePrivilege name="prvReadDynamicProperty" level="Global" />
    <RolePrivilege name="prvReadDynamicPropertyAssociation" level="Global" />
    <RolePrivilege name="prvReadDynamicPropertyInstance" level="Global" />
    <RolePrivilege name="prvReadDynamicPropertyOptionSetItem" level="Global" />
    <RolePrivilege name="prvReadEmailServerProfile" level="Global" />
    <RolePrivilege name="prvReadEmailTemplate" level="Global" />
    <RolePrivilege name="prvReadEntitlement" level="Global" />
    <RolePrivilege name="prvReadEntitlementTemplate" level="Global" />
    <RolePrivilege name="prvReadEntity" level="Global" />
    <RolePrivilege name="prvReadEntityMap" level="Global" />
    <RolePrivilege name="prvReadEquipment" level="Global" />
    <RolePrivilege name="prvReadExchangeSyncIdMapping" level="Basic" />
    <RolePrivilege name="prvReadFieldSecurityProfile" level="Global" />
    <RolePrivilege name="prvReadGoal" level="Global" />
    <RolePrivilege name="prvReadGoalRollupQuery" level="Global" />
    <RolePrivilege name="prvReadHierarchyRule" level="Global" />
    <RolePrivilege name="prvReadImport" level="Global" />
    <RolePrivilege name="prvReadImportFile" level="Global" />
    <RolePrivilege name="prvReadImportJob" level="Global" />
    <RolePrivilege name="prvReadImportMap" level="Global" />
    <RolePrivilege name="prvReadIncident" level="Global" />
    <RolePrivilege name="prvReadInvoice" level="Global" />
    <RolePrivilege name="prvReadLead" level="Global" />
    <RolePrivilege name="prvReadLicense" level="Global" />
    <RolePrivilege name="prvReadList" level="Global" />
    <RolePrivilege name="prvReadMailbox" level="Global" />
    <RolePrivilege name="prvReadMailMergeTemplate" level="Global" />
    <RolePrivilege name="prvReadMetric" level="Global" />
    <RolePrivilege name="prvReadNewsArticle" level="Global" />
    <RolePrivilege name="prvReadNote" level="Global" />
    <RolePrivilege name="prvReadOpportunity" level="Global" />
    <RolePrivilege name="prvReadOptionSet" level="Global" />
    <RolePrivilege name="prvReadOrder" level="Global" />
    <RolePrivilege name="prvReadOrganization" level="Global" />
    <RolePrivilege name="prvReadOwnCalendar" level="Global" />
    <RolePrivilege name="prvReadPluginAssembly" level="Global" />
    <RolePrivilege name="prvReadPluginType" level="Global" />
    <RolePrivilege name="prvReadPosition" level="Global" />
    <RolePrivilege name="prvReadPost" level="Global" />
    <RolePrivilege name="prvReadPostFollow" level="Global" />
    <RolePrivilege name="prvReadPrincipalObjectAttributeAccess" level="Global" />
    <RolePrivilege name="prvReadProduct" level="Global" />
    <RolePrivilege name="prvReadPublisher" level="Global" />
    <RolePrivilege name="prvReadQuery" level="Global" />
    <RolePrivilege name="prvReadQueue" level="Global" />
    <RolePrivilege name="prvReadQuote" level="Global" />
    <RolePrivilege name="prvReadRelationship" level="Global" />
    <RolePrivilege name="prvReadRelationshipRole" level="Global" />
    <RolePrivilege name="prvReadReport" level="Global" />
    <RolePrivilege name="prvReadRole" level="Global" />
    <RolePrivilege name="prvReadRoutingRule" level="Global" />
    <RolePrivilege name="prvReadSalesLiterature" level="Global" />
    <RolePrivilege name="prvReadSavedQueryVisualizations" level="Global" />
    <RolePrivilege name="prvReadSdkMessage" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStep" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStepImage" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStepSecureConfig" level="Global" />
    <RolePrivilege name="prvReadService" level="Global" />
    <RolePrivilege name="prvReadServiceEndpoint" level="Global" />
    <RolePrivilege name="prvReadSharePointData" level="Global" />
    <RolePrivilege name="prvReadSharePointDocument" level="Global" />
    <RolePrivilege name="prvReadSharePointDocumentLocation" level="Global" />
    <RolePrivilege name="prvReadSharePointSite" level="Global" />
    <RolePrivilege name="prvReadSite" level="Global" />
    <RolePrivilege name="prvReadSLA" level="Global" />
    <RolePrivilege name="prvReadSLAKPIInstance" level="Global" />
    <RolePrivilege name="prvReadSocialProfile" level="Global" />
    <RolePrivilege name="prvReadSolution" level="Global" />
    <RolePrivilege name="prvReadSubject" level="Global" />
    <RolePrivilege name="prvReadSystemApplicationMetadata" level="Global" />
    <RolePrivilege name="prvReadSystemForm" level="Global" />
    <RolePrivilege name="prvReadTeam" level="Global" />
    <RolePrivilege name="prvReadTerritory" level="Global" />
    <RolePrivilege name="prvReadTraceLog" level="Global" />
    <RolePrivilege name="prvReadTransactionCurrency" level="Global" />
    <RolePrivilege name="prvReadUser" level="Global" />
    <RolePrivilege name="prvReadUserApplicationMetadata" level="Basic" />
    <RolePrivilege name="prvReadUserEntityInstanceData" level="Basic" />
    <RolePrivilege name="prvReadUserEntityUISettings" level="Basic" />
    <RolePrivilege name="prvReadUserForm" level="Basic" />
    <RolePrivilege name="prvReadUserQuery" level="Basic" />
    <RolePrivilege name="prvReadUserQueryVisualizations" level="Basic" />
    <RolePrivilege name="prvReadUserSettings" level="Global" />
    <RolePrivilege name="prvReadvhacrm_action" level="Global" />
    <RolePrivilege name="prvReadvhacrm_actionintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_area" level="Global" />
    <RolePrivilege name="prvReadvhacrm_areaintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_callingfrom" level="Global" />
    <RolePrivilege name="prvReadvhacrm_callsource" level="Global" />
    <RolePrivilege name="prvReadvhacrm_casenote" level="Global" />
    <RolePrivilege name="prvReadvhacrm_casenotetemplate" level="Global" />
    <RolePrivilege name="prvReadvhacrm_correspondence" level="Global" />
    <RolePrivilege name="prvReadvhacrm_correspondencetemplate" level="Global" />
    <RolePrivilege name="prvReadvhacrm_country" level="Global" />
    <RolePrivilege name="prvReadvhacrm_cpac" level="Global" />
    <RolePrivilege name="prvReadvhacrm_lob" level="Global" />
    <RolePrivilege name="prvReadvhacrm_requestroutingaudit" level="Global" />
    <RolePrivilege name="prvReadvhacrm_resolution" level="Global" />
    <RolePrivilege name="prvReadvhacrm_resolutionintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_specialinstruction" level="Global" />
    <RolePrivilege name="prvReadvhacrm_state" level="Global" />
    <RolePrivilege name="prvReadvhacrm_subarea" level="Global" />
    <RolePrivilege name="prvReadvhacrm_subareaintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_type" level="Global" />
    <RolePrivilege name="prvReadvhacrm_typeintersection" level="Global" />
    <RolePrivilege name="prvReadWebResource" level="Global" />
    <RolePrivilege name="prvReadWebWizard" level="Global" />
    <RolePrivilege name="prvReadWizardAccessPrivilege" level="Global" />
    <RolePrivilege name="prvReadWizardPage" level="Global" />
    <RolePrivilege name="prvReadWorkflow" level="Global" />
    <RolePrivilege name="prvReadWorkflowSession" level="Global" />
    <RolePrivilege name="prvReparentBusinessUnit" level="Global" />
    <RolePrivilege name="prvReparentTeam" level="Global" />
    <RolePrivilege name="prvReparentUser" level="Global" />
    <RolePrivilege name="prvRetrieveMultipleSocialInsights" level="Global" />
    <RolePrivilege name="prvSearchAvailability" level="Global" />
    <RolePrivilege name="prvSendAsUser" level="Global" />
    <RolePrivilege name="prvSyncToOutlook" level="Global" />
    <RolePrivilege name="prvUseTabletApp" level="Global" />
    <RolePrivilege name="prvWebMailMerge" level="Global" />
    <RolePrivilege name="prvWorkflowExecution" level="Global" />
    <RolePrivilege name="prvWritebah_facility" level="Global" />
    <RolePrivilege name="prvWritebah_facilitydetail" level="Global" />
    <RolePrivilege name="prvWritebah_interactions" level="Global" />
    <RolePrivilege name="prvWritebah_visn" level="Global" />
    <RolePrivilege name="prvWriteBusinessClosureCalendar" level="Global" />
    <RolePrivilege name="prvWriteExchangeSyncIdMapping" level="Basic" />
    <RolePrivilege name="prvWriteHierarchicalSecurityConfiguration" level="Global" />
    <RolePrivilege name="prvWriteHolidayScheduleCalendar" level="Global" />
    <RolePrivilege name="prvWriteOwnCalendar" level="Global" />
    <RolePrivilege name="prvWriteSharePointData" level="Global" />
    <RolePrivilege name="prvWritevhacrm_action" level="Global" />
    <RolePrivilege name="prvWritevhacrm_actionintersection" level="Global" />
    <RolePrivilege name="prvWritevhacrm_area" level="Global" />
    <RolePrivilege name="prvWritevhacrm_areaintersection" level="Global" />
    <RolePrivilege name="prvWritevhacrm_callingfrom" level="Global" />
    <RolePrivilege name="prvWritevhacrm_callsource" level="Global" />
    <RolePrivilege name="prvWritevhacrm_casenote" level="Global" />
    <RolePrivilege name="prvWritevhacrm_casenotetemplate" level="Global" />
    <RolePrivilege name="prvWritevhacrm_correspondence" level="Global" />
    <RolePrivilege name="prvWritevhacrm_correspondencetemplate" level="Global" />
    <RolePrivilege name="prvWritevhacrm_country" level="Global" />
    <RolePrivilege name="prvWritevhacrm_cpac" level="Global" />
    <RolePrivilege name="prvWritevhacrm_lob" level="Global" />
    <RolePrivilege name="prvWritevhacrm_requestroutingaudit" level="Global" />
    <RolePrivilege name="prvWritevhacrm_resolution" level="Global" />
    <RolePrivilege name="prvWritevhacrm_resolutionintersection" level="Global" />
    <RolePrivilege name="prvWritevhacrm_specialinstruction" level="Global" />
    <RolePrivilege name="prvWritevhacrm_state" level="Global" />
    <RolePrivilege name="prvWritevhacrm_subarea" level="Global" />
    <RolePrivilege name="prvWritevhacrm_subareaintersection" level="Global" />
    <RolePrivilege name="prvWritevhacrm_type" level="Global" />
    <RolePrivilege name="prvWritevhacrm_typeintersection" level="Global" />
  </RolePrivileges>
</Role>